@bolt/tools-sassy-maps

0.9.0 • Public • Published

@bolt/tools-sassy-maps

Simple wrapper for Sassy Maps so modules using it don't need to worry about underlying library or dependencies.

Install

npm install @bolt/tools-sassy-maps

Package Sidebar

Install

npm i @bolt/tools-sassy-maps

Weekly Downloads

7

Version

0.9.0

License

MIT

Last publish

Collaborators

  • colbycook
  • dmorse
  • mikemai2awesome
  • evanlovely
  • remydenton